
/*=================================================================================== HEADER
*/

header
  {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 900;
  width:100%;
  background: #FFFFFF;
  }

header h3
  {
	display: none;
  text-align: left;
  }

header #top_container
  {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
  }

header #top_left, header #top_right
  {
  width: 50%
  }


/*=================================================================================== MIN 960px
*/

@media only screen and (min-width: 960px)
  {

  header
    {
	  position: relative;
    }

	}


/*=================================================================================== MAX 959px
*/

@media only screen and (max-width: 959px)
  {
    
	header
		{
		position: fixed;
		z-index:100;
  	background: #FFFFFF;
		height: 108px;
		margin: 0;
		padding: 0;
  	border-bottom: #FFFFFF 8px solid;
		}
  
  header #top_container
    {
    display: none;
    }
	
	header #h3_large
		{
		display: block;
		height: 100px;
		margin: 0;
		padding: 0;
		}
		
  }


/*=================================================================================== MAX 504px
*/

@media only screen and (max-width: 504px)
  {

	header
		{
		height: auto;
	  position: fixed;
		top: 0;
		padding-left: 10px;
		text-align: left;
		line-height: 4.4rem;
		}
	
  header #h3_large
    {
    display: none;
    }
    
	header #h3_small
		{
    height: 40em;
		display: inline;
		margin: 0;
		font-size: 1.3rem;
		line-height: 4.4rem;
		color: #F7931E;
		}
	
  }